Modify

#656 closed defect (fixed)

100% cpu when trying to stop/restart non-forked bitlbee

Reported by: ander.punnar@… Owned by:
Priority: major Milestone:
Component: BitlBee Version: devel
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: Debian Lenny

Description

From syslog:

Jul 25 19:30:25 fffu bitlbee[4707]: SIGTERM received, cleaning up process.

And that's it.

Attachments (0)

Change History (4)

comment:1 Changed at 2010-07-25T19:45:36Z by ander.punnar@…

Same happens when I send SIGTERM to forked bitlbee's child after /etc/init.d/bitlbee stop

comment:2 Changed at 2010-07-26T23:26:47Z by wilmer

Priority: normalmajor

I know more or less where this is but have to figure out how to fix it properly. May take a few more days. :-(

comment:4 Changed at 2010-07-28T00:08:33Z by wilmer

Resolution: fixed
Status: newclosed

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.